﻿html, body {
    height: 100%;
}
body {
    margin: 0;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    line-height: 1.5;
	background: #f5f5f5 !important;
}
.wrapper {
    margin: 0 auto;
    max-width: 1200px;
    padding: 1px 3em;
    height: 100%;
}
header:after {
    content: " ";
    display: table;
    clear: both;
}
.brand, h1, h2, h3 {
     font-family: 'Roboto Condensed', sans-serif;
     font-weight: 400;
     letter-spacing: 1px;
 }
h4, h5, h6 {
    letter-spacing: 1px;
}
h1 {
    font-size: 28px;
}
a{
	color: #333;
}
img{
	width: 100%;
}
.mg20{
	margin: 20px;
}
.mgb20{
	margin-bottom: 20px;
}
.pd20{
	box-sizing: border-box;
	padding: 20px;
}
.bgw{
	background: #fff;
}
.mgf30{
	margin: 0 -30px;
}
.mgf15{
	margin: 0 -15px;
}
.cl-orange{
	color: #E5B771 !important;
}
.cl-blue{
	color: #7b1919 !important;
}
.cl-green{
	color: #196F38 !important;
}
.bgblue{
	background:#7b1919 ;
}

/* header begin */
.logo{
	padding: 2rem 0;
}

.right-flex{
	display: flex;
	flex-direction: column ;
	align-items: flex-end;
	padding-right: 0;
}
.deliver{
	width: 320px;
	height: 34px;
	line-height: 34px;
	padding-left: 2px;
	color: #1f1f1f;
	background-size:100% 100%;
	font-size: 15px;
	cursor: pointer;
}
.search{
	font-size:0px;
	margin-top: 5px;
}
#search{
	border: 1px solid #cd111f;
	border-radius: 5px 0 0 5px;
	height: 34px;
	width: 270px;
	margin: 0;
	vertical-align: top;
	font-size: 12px;
	padding-left: 5px;
}
.search button{
	background: #cd111f;
	color: #fff;
	font-size: 14px;
	border: 0;
	height: 34px;
	margin: 0;
	padding: 0;
	width: 50px;
	border-radius: 0 5px 5px 0;
}
.search-bd{
	display: flex;
	justify-content: space-between;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background: #fff;	
}
.nav-mg{
	margin: 0 -15px !important;
}



 .head_top1 {
    width: 100%;
    height: 43px;
    border-bottom: 1px solid #e8e8e8;
    line-height: 43px;
    font-size: 14px;
    background-color: #f9f9f9;
}
 .head_topa {
    margin: 0 auto;
    width: 1200px;
    height: 43px;
    line-height: 43px;
    font-size: 14px;
}
 .head_topa .head_top_name {
    float: left;
}
 .head_topa .head_top_nav {
    float: right;
}
 .head_topa .head_top_nav .nav_list {
    display: inline-block;
}
 .head_topa .head_top_nav .nav_list li{
list-style: none;}



/* header end */

/* footer begin */
footer{
	background: #656565;
	color: #fff;
}
.copyright{
	background: #333333;
	padding: 22px 0;
	text-align: center;
	font-size: 14px;
}

.b-nav {
	padding: 0;
	display: flex;
	justify-content: space-between;
	margin: 50px 0;
}
.b-nav li{
	list-style: none;
	border-right: 2px solid  #fff;
	text-align: center;
	display: flex;
	justify-content: center;
	/* padding: 0 30px; */
	width: 100%;
	height: 16px;
    line-height: 16px;
}
.b-nav li:last-child{
	border:none;
}
.b-nav li a{
	color: #fff;
	text-align: center;
}
/* footer end */

/* 小屏幕 小于768px */
@media screen and (max-width: 768px) {
	.container{
		margin: 0 10px;
	}

.b-nav {
    padding: 0;
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
}
.b-nav .ftmb {
border-right: 0px solid #fff;
    text-align: center;
    width: 100%;
    height: 16px;
    line-height: 16px;
    min-width: 102px;
    list-style: none;
    display: contents;
}
	.navbar{
		min-height: 0;
		margin-bottom: 0;
	}
}


/* 中屏幕以上（平板，大于等于 992px） */
@media screen and (min-width: 768px) {
	.nav-bg{
		background: #e60000;
		margin: 0 -15px;
	}
	.navbar{
		border: 0;
	}
	.nav:before,.nav:after{
		content: none;
	}
	.navbar-default .navbar-nav>li>a{
		color: #fff;
	}
	.navbar-nav li:hover a{
		color: #555 !important;
		background: #fff !important;
	}
	.navbar-nav{
		display: flex;
		float: none;
		margin: 0 -15px;
		justify-content: space-between;
	}
	.navbar-nav li{
		float: none;
	}
	
}

@media (min-width: 1200px){
	.container {
		width: 1200px;
	}
}

.container a{ color: #fff;}